Opened 12 years ago

Closed 12 years ago

#6834 closed enhancement (duplicate)

upgrade Valgrind to version 3.5.0

Reported by: mvngu Owned by: tbd
Priority: major Milestone: sage-duplicate/invalid/wontfix
Component: packages: optional Keywords: valgrind
Cc: Merged in:
Authors: Reviewers:
Report Upstream: N/A Work issues:
Branch: Commit:
Dependencies: Stopgaps:

Status badges

Description

The current version of the optional Valgrind spkg is 3.3.1. Upgrade that to version 3.5.0 (or the latest upstream version). See this sage-devel thread for background information.

Change History (1)

comment:1 Changed 12 years ago by mvngu

  • Milestone set to sage-duplicate/invalid/wontfix
  • Report Upstream set to N/A
  • Resolution set to duplicate
  • Status changed from new to closed

Closed this as a duplicate of #7440.

Note: See TracTickets for help on using tickets.